Project

General

Profile

action #16780

make sure nvidia packager is available for GA

Added by lnussel almost 5 years ago. Updated over 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
2017-06-13
Due date:
2017-06-15
% Done:

0%

Estimated time:

Description

the nvidia packager needs to be available to create matching drivers for the release


Related issues

Copied from openSUSE Leap 42.2 Release - action #11898: make sure nvidia packager is available for GAClosed2016-10-042016-10-06

Copied to openSUSE Leap 15.0 - action #24824: make sure nvidia packager is available for GAClosed2018-04-122018-04-14

History

#1 Updated by lnussel almost 5 years ago

  • Copied from action #11898: make sure nvidia packager is available for GA added

#2 Updated by lnussel over 4 years ago

  • Category deleted (Infrastructure)
  • Status changed from New to Closed

we got drivers early this time

#5 Updated by lnussel about 4 years ago

  • Copied to action #24824: make sure nvidia packager is available for GA added

Also available in: Atom PDF